.version.ecg_and_bp_machines /* version checker */
{
	color: #000004;
	background-color: #FAB363;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1160.6038370414958px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 5px;
	width: 0.01px;
}

#u12818
{
	z-index: 2;
	height: 71px;
}

#u12818-bw
{
	z-index: 2;
	margin-top: 94px;
	height: 71px;
}

#u12824-4
{
	z-index: 3;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #BFBDBD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u12824-4-bw
{
	z-index: 3;
	min-height: 33px;
	margin-top: 113px;
}

#u12953-7
{
	z-index: 7;
	width: 367px;
	min-height: 60px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 6px;
}

#u12954-4
{
	z-index: 14;
	width: 328px;
	min-height: 34px;
	background-color: transparent;
	color: #03A7C8;
	font-size: 18px;
	line-height: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
	left: 6px;
}

#u12956
{
	z-index: 19;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 6px;
}

#u12956_img
{
	padding-right: 9px;
	padding-bottom: 10px;
}

#u12447
{
	z-index: 194;
	width: 184px;
	margin-right: -10000px;
	left: 6px;
}

#u12447_img
{
	padding-bottom: 1px;
}

#u12749
{
	z-index: 196;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u12750
{
	z-index: 197;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u12751
{
	z-index: 198;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#accordionu12754wrapper
{
	min-height: 404px;
	z-index: 206;
	margin-right: -10000px;
}

#accordionu12754
{
	z-index: 206;
	width: 380px;
}

#u12755
{
	z-index: 207;
	width: 380px;
}

#u12756-3
{
	z-index: 208;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12756-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u12757
{
	z-index: 211;
	width: 378px;
	padding-bottom: 126px;
}

#menuu12758
{
	z-index: 212;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u12759
{
	width: 340px;
}

#u12760
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12761-4
{
	width: 340px;
	min-height: 17px;
}

#u12771
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12772-4
{
	width: 340px;
	min-height: 17px;
}

#u12780
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12782-4
{
	width: 340px;
	min-height: 17px;
}

#u12785
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12786-4
{
	width: 340px;
	min-height: 17px;
}

#u12792
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12795-4
{
	width: 340px;
	min-height: 17px;
}

#u12801
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12802-4
{
	width: 340px;
	min-height: 17px;
}

#u12770,#u12777,#u12784,#u12791,#u12798,#u12805
{
	width: 340px;
	margin-top: 2px;
}

#u12806
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12760.MuseMenuActive,#u12771.MuseMenuActive,#u12780.MuseMenuActive,#u12785.MuseMenuActive,#u12792.MuseMenuActive,#u12801.MuseMenuActive,#u12806.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12809-4
{
	width: 340px;
	min-height: 17px;
}

#u12760.MuseMenuActive #u12761-4,#u12771.MuseMenuActive #u12772-4,#u12780.MuseMenuActive #u12782-4,#u12785.MuseMenuActive #u12786-4,#u12792.MuseMenuActive #u12795-4,#u12801.MuseMenuActive #u12802-4,#u12806.MuseMenuActive #u12809-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px;
}

#u12960-4
{
	z-index: 44;
	width: 367px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 6px;
	margin-top: 1px;
	position: relative;
}

#u12960
{
	color: #7F7F7F;
}

#u12958-19
{
	z-index: 21;
	width: 368px;
	min-height: 141px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 5px;
	position: relative;
}

#u12959-4
{
	z-index: 40;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 13px;
	margin-top: 12px;
	position: relative;
}

#u12959-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 12px 0px 0px 13px;
}

#u12955
{
	z-index: 18;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u12955-bw
{
	z-index: 18;
	margin-top: 3px;
	height: 6px;
}

#u12962-4
{
	z-index: 48;
	width: 328px;
	min-height: 34px;
	background-color: transparent;
	color: #03A7C8;
	font-size: 18px;
	line-height: 2;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u12964
{
	z-index: 53;
	width: 349px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 1px;
	position: relative;
}

#u12964_img
{
	padding-right: 9px;
	padding-bottom: 40px;
}

#u12966-19
{
	z-index: 55;
	width: 368px;
	min-height: 141px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 5px;
	position: relative;
}

#u12967-4
{
	z-index: 74;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 8px;
	margin-top: 27px;
	position: relative;
}

#u12967-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 27px 0px 0px 8px;
}

#u12963
{
	z-index: 52;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u12963-bw
{
	z-index: 52;
	margin-top: 3px;
	height: 6px;
}

#u12969-4
{
	z-index: 78;
	width: 328px;
	min-height: 34px;
	background-color: transparent;
	color: #03A7C8;
	font-size: 18px;
	line-height: 2;
	margin-left: 26px;
	margin-top: 5px;
	position: relative;
}

#pu12971
{
	width: 0.01px;
	margin-left: 5px;
}

#u12971
{
	z-index: 83;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12971_img
{
	padding-right: 9px;
	padding-bottom: 42px;
}

#u12973-19
{
	z-index: 85;
	width: 367px;
	min-height: 141px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
}

#u12974-4
{
	z-index: 104;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 9px;
	margin-top: 10px;
	position: relative;
}

#u12974-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 10px 0px 0px 9px;
}

#u12970
{
	z-index: 82;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u12970-bw
{
	z-index: 82;
	margin-top: 4px;
	height: 6px;
}

#u12976-4
{
	z-index: 108;
	width: 328px;
	min-height: 34px;
	background-color: transparent;
	color: #03A7C8;
	font-size: 18px;
	line-height: 2;
	margin-left: 26px;
	margin-top: 4px;
	position: relative;
}

#pu12977
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 1px;
}

#u12977
{
	z-index: 112;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12977_img
{
	padding-right: 11px;
	padding-bottom: 42px;
}

#u12979-16
{
	z-index: 114;
	width: 367px;
	min-height: 141px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 2px;
}

#u12979-5 > li:before
{
	content: '•';
}

#u12980-4
{
	z-index: 130;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 11px;
	margin-top: 12px;
	position: relative;
}

#u12980-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 12px 0px 0px 11px;
}

#u12959-4:hover p,#u12967-4:hover p,#u12974-4:hover p,#u12980-4:hover p
{
	color: #295A8C;
	visibility: inherit;
}

#u12442
{
	z-index: 135;
	min-height: 359px;
	padding: 14px 7px 8px 6px;
}

#u12441-4
{
	z-index: 144;
	width: 140px;
	min-height: 30px;
}

#pu12439-4
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u12439-4
{
	z-index: 136;
	width: 140px;
	min-height: 178px;
	margin-right: -10000px;
}

#pu12443-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 151px;
}

#u12443-4
{
	z-index: 148;
	width: 216px;
	min-height: 30px;
}

#u12444-22
{
	z-index: 152;
	width: 216px;
	min-height: 178px;
	margin-top: 10px;
}

#u12440-4
{
	z-index: 140;
	width: 87px;
	min-height: 18px;
	margin-top: 12px;
}

#u12440-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 12px 0px 0px;
}

#u12442-bw
{
	z-index: 135;
	min-height: 359px;
	margin-top: 5px;
}

#pu12818,#pu12437
{
	width: 0.01px;
}

#u12437
{
	z-index: 134;
	min-height: 58.80000000000018px;
	padding: 8px 23px 16.199999999999818px;
}

#u12445-6
{
	z-index: 174;
	width: 334px;
}

#u12446-14
{
	z-index: 180;
	width: 273px;
	min-height: 26px;
	margin-left: 31px;
	margin-top: 7px;
}

#u12437-bw
{
	z-index: 134;
	min-height: 58.80000000000018px;
}

#u14384-7
{
	z-index: 199;
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 66px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

